Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/auth/recovery/cancel \ --header 'Content-Type: application/json' \ --data ' { "token": "<string>" } '
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({token: '<string>'})};fetch('https://api.example.com/api/v1/auth/recovery/cancel', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.example.com/api/v1/auth/recovery/cancel"payload = { "token": "<string>" }headers = {"Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
{ "message": "<string>" }
Immediately invalidate a pending recovery request — the ‘this wasn’t me’ button.
OK